
IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('RC_CLI_CONV') AND NAME = 'FLAG_CONV_PBM_CONCENTRADOR')
BEGIN
	ALTER TABLE RC_CLI_CONV ADD FLAG_CONV_PBM_CONCENTRADOR SMALLINT NOT NULL CONSTRAINT DF_RC_CLI_CONV_FLAG_CONV_PBM_CONCENTRADOR DEFAULT 0
END

